#ifndef _XBOXSTRINGSET
#define _XBOXSTRINGSET

#ifdef _XBOX
#pragma warning(disable:4244)		// "possible loss of data"
#endif
// stringset.cpp
class StringSet {
public:
	char* szText;
	int nLen;
	// printf function to add text to the Bzip string
	int __cdecl Add(char* szFormat, ...);
	int Reset();
	StringSet();
	~StringSet();
};

#endif